--- 
journal_details_001: 
  old_value: "1"
  property: attr
  id: 1
  value: "2"
  prop_key: status_id
  journal_id: 1
journal_details_002: 
  old_value: "40"
  property: attr
  id: 2
  value: "30"
  prop_key: done_ratio
  journal_id: 1
